<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="5" damage_taken="8.40887" dead="1" death_count="0" death_pos.x="-2248.88" death_pos.y="2061.74" enemies_killed="49" gold="536" gold_all="836" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="13" kicks="6" killed_by=" | 来自 酸液 的材料伤害" killed_by_extra="" places_visited="5" playtime="1471.68" playtime_str="0:24:31" projectiles_shot="918" streaks="0" teleports="0" wands_edited="4" world_seed="1609153264" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="3.8" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="18" gold="146" gold_all="446" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="5" killed_by="" killed_by_extra="" places_visited="3" playtime="577.583" playtime_str="0:09:37" projectiles_shot="180" streaks="0" teleports="0" wands_edited="4" world_seed="1609153264" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

